XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xv_adaptor_info_t Struct Reference
XCB Xv API

xcb_xv_adaptor_info_t More...

`#include <xv.h>`

## Data Fields

xcb_xv_port_t | base_id
uint16_t | name_size
uint16_t | num_ports
uint16_t | num_formats
uint8_t | type
uint8_t | pad0

## Detailed Description

xcb_xv_adaptor_info_t

The documentation for this struct was generated from the following file:

- xv.h